﻿.w-5 {
    width: 5% !important;
}
.w-10 {
    width: 10% !important;
}
.w-15 {
    width: 15% !important;
}
.w-20 {
    width: 20% !important;
}
.w-30 {
    width: 30% !important;
}
.w-35 {
    width: 35% !important;
}
.w-40 {
    width: 40% !important;
}
.w-45 {
    width: 45% !important;
}
.w-55 {
    width: 55% !important;
}
.w-60 {
    width: 60% !important;
}
.w-65 {
    width: 65% !important;
}
.w-70 {
    width: 70% !important;
}
.w-80 {
    width: 80% !important;
}
.w-85 {
    width: 85% !important;
}
.w-90 {
    width: 90% !important;
}
.w-95 {
    width: 95% !important;
}
.w-max-content {
    width: max-content !important;
}
.w-max-none {
    max-width: none;
}

.link-active {
    cursor: pointer;
    color: #0066b3;
}

.link-inactive {
    cursor: pointer;
    color: gray;
}

a.disabled {
    pointer-events: none;
    cursor: default;
    color: lightgrey;
}

.font-size-xx-large {
    font-size: xx-large;
}

.z-index-high {
    z-index: 100;
}

.bank-bg {
    background-color: var(--bank-bg);
}

.buttonAsLink {
    border: none;
    color: var(--bank-primary);
    cursor: pointer;
    background-color: transparent;
}
    .buttonAsLink:hover, .buttonAsLink:active, .buttonAsLink:focus {
        outline: 0;
    }

/* Start: File input layout fixes */
.kv-zoom-cache {
    display: none;
}

.file-caption-icon {
    left: 0;
    margin-top: 7px;
}

.file-thumbnail-footer > .file-footer-caption {
    margin-bottom: 0;
}
/* End: File input layout fixes */